<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE PasswordPolicy PUBLIC "sailpoint.dtd" "sailpoint.dtd">
<PasswordPolicy description="Password Policy for AD " name="BNT-ActiveDirectory-PasswordPolicy">
  <PasswordConstraints>
    <Map>
      <entry key="checkCaseSensitive">
        <value>
          <Boolean/>
        </value>
      </entry>
      <entry key="checkPasswordAgainstAccountID">
        <value>
          <Boolean>true</Boolean>
        </value>
      </entry>
      <entry key="checkPasswordAgainstDisplayName">
        <value>
          <Boolean>true</Boolean>
        </value>
      </entry>
      <entry key="checkPasswordTriviality">
        <value>
          <Boolean>true</Boolean>
        </value>
      </entry>
      <entry key="checkPasswordsAgainstAccountAttributes">
        <value>
          <Boolean>true</Boolean>
        </value>
      </entry>
      <entry key="checkPasswordsAgainstDictionary">
        <value>
          <Boolean>true</Boolean>
        </value>
      </entry>
      <entry key="checkPasswordsAgainstIdentityAttributes">
        <value>
          <Boolean>true</Boolean>
        </value>
      </entry>
      <entry key="minAccountIDUniqueChars"/>
      <entry key="minDisplayNameUniqueChars"/>
      <entry key="minHistoryUniqueChars"/>
      <entry key="passwordHistory" value="10"/>
      <entry key="passwordMaxLength" value="15"/>
      <entry key="passwordMinAlpha" value="1"/>
      <entry key="passwordMinCharType"/>
      <entry key="passwordMinLength" value="15"/>
      <entry key="passwordMinLower" value="1"/>
      <entry key="passwordMinNumeric" value="1"/>
      <entry key="passwordMinSpecial" value="1"/>
      <entry key="passwordMinUpper" value="1"/>
      <entry key="passwordRepeatedChar"/>
    </Map>
  </PasswordConstraints>
</PasswordPolicy>